

@font-face {
    font-family: 'SourceSansBold';
    src: url('SourceSansPro-Bold.eot');
    src: url('SourceSansPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('SourceSansPro-Bold.woff2') format('woff2'),
        url('SourceSansPro-Bold.woff') format('woff'),
        url('SourceSansPro-Bold.ttf') format('truetype'),
        url('SourceSansPro-Bold.svg#SourceSansPro-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'SegoeRegular';
    src: url('SegoeUI.eot');
    src: url('SegoeUI.eot?#iefix') format('embedded-opentype'),
        url('SegoeUI.woff2') format('woff2'),
        url('SegoeUI.woff') format('woff'),
        url('SegoeUI.ttf') format('truetype'),
        url('SegoeUI.svg#SegoeUI') format('svg');
    font-weight: normal;
    font-style: normal;
}





@font-face {
    font-family: 'SourceSansRegular';
    src: url('SourceSansPro-Regular.eot');
    src: url('SourceSansPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('SourceSansPro-Regular.woff2') format('woff2'),
        url('SourceSansPro-Regular.woff') format('woff'),
        url('SourceSansPro-Regular.ttf') format('truetype'),
        url('SourceSansPro-Regular.svg#SourceSansPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SourceSansItalic';
    src: url('SourceSansPro-It.eot');
    src: url('SourceSansPro-It.eot?#iefix') format('embedded-opentype'),
        url('SourceSansPro-It.woff2') format('woff2'),
        url('SourceSansPro-It.woff') format('woff'),
        url('SourceSansPro-It.ttf') format('truetype'),
        url('SourceSansPro-It.svg#SourceSansPro-It') format('svg');
    font-weight: normal;
    font-style: italic;
}


@font-face {
    font-family: 'SegoeBold';
    src: url('SegoeUI-Bold.eot');
    src: url('SegoeUI-Bold.eot?#iefix') format('embedded-opentype'),
        url('SegoeUI-Bold.woff2') format('woff2'),
        url('SegoeUI-Bold.woff') format('woff'),
        url('SegoeUI-Bold.ttf') format('truetype'),
        url('SegoeUI-Bold.svg#SegoeUI-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}



@font-face {
    font-family: 'SegoeItalic';
    src: url('SegoeUI-Italic.eot');
    src: url('SegoeUI-Italic.eot?#iefix') format('embedded-opentype'),
        url('SegoeUI-Italic.woff2') format('woff2'),
        url('SegoeUI-Italic.woff') format('woff'),
        url('SegoeUI-Italic.ttf') format('truetype'),
        url('SegoeUI-Italic.svg#SegoeUI-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'FontAwesome';
    src: url('FontAwesome.eot');
    src: url('FontAwesome.eot?#iefix') format('embedded-opentype'),
        url('FontAwesome.woff2') format('woff2'),
        url('FontAwesome.woff') format('woff'),
        url('FontAwesome.ttf') format('truetype'),
        url('FontAwesome.svg#FontAwesome') format('svg');
    font-weight: normal;
    font-style: normal;
}
